<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja4ej7</title>
</head>
<body>
	<script type="text/javascript">
		let i=0;
		while (i<=100) {
			document.write("<div>"+i+"</div>");
			i++;
		}
	</script>
</body>
</html>